local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "ruRU", false);
if not L then return end

L["Adds extra length to the panel to move unwanted artwork off-screen"] = "Добавляет дополнительную длину панели для перемещения нежелательной иллюстрации за пределы экрана"
L["Advanced"] = "Дополнительно"
L["Advanced options"] = "Дополнительные опции"
L["Artwork"] = "Иллюстрации"
L["Artwork Overlap"] = "Наложение илюстрации"
L["Artwork Panels"] = "Панели илюстрации"
L["Artwork scale"] = "Масштаб илюстрации"
L["Artwork transparency"] = "Прозрачность иллюстрации"
L["Auto-Stretch"] = "Авто-растягивание"
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = "Авто-растягивание текстур на экране, если илюстрация очень узкая"
L["Bottom panel"] = "Нижняя панель"
L["Bottom panel overrides"] = "Замена нижней панели"
L["Bottom panel properties"] = "Свойства нижней панели"
L["Change the thickness of this panel (percentage of screen)"] = "Изменение толщины данной панели (процентное отношение к экрану)"
L["Colour of the Solid Colour theme"] = "Полностью окрашивает панель выбранным цветом"
L["Custom Artwork"] = "Пользовательские иллюстрации"
L["Customize individual panels"] = "Настройка индивидуальных панелей"
L["Custom theme"] = "Пользовательская тема"
L["Custom themes, artwork overrides and frame strata"] = "Пользовательские темы, замена иллюстрации и слой фрейма"
L["Custom theme (unsaved"] = "Пользовательская тема (несохранена"
L["Delete theme"] = "Удалить тему"
L["Enable"] = "Включить"
L["Enable or Disable artwork in the panels"] = "Вкл/Выкл иллюстрации на панеле"
L["Enable or Disable the viewport Horizontally"] = "Выкл/Выкл точку обзора по горизонтале"
L["Enable or Disable the viewport Vertically"] = "Выкл/Выкл точку обзора по вертикале"
L["Enable this panel"] = "Включить данную панель"
L["Example"] = "Пример"
L["Flip"] = "Перевернуть"
L["Flip the artwork"] = "Перевернуть иллюстрацию"
L["Frame Levels"] = "Уровень фрейма"
L["Frame Levels (Strata)"] = "Уровень фрейма (слой)"
L["Frame Strata"] = "Слой фрейма"
L["Global options"] = "Основные настройки"
L["Graphical theme"] = "Графическая тема"
L["Horizontal Viewport"] = "Горизонтально"
L["Instructions for use"] = "Инструкция по применению"
L["INSTRUCTIONS_P1"] = "Вы можете использовать иллюстрации из различных других модификаций, прописав путь к графических файлов в поле выше, при условии, что они подходят по следующим правилам:"
L["INSTRUCTIONS_P2"] = "1. файлы должны иметь цифровое окончание 1,2,3,4,5 (например: <файл иллюстрации>1.tga, <файл иллюстрации>2.tga т.д.)"
L["INSTRUCTIONS_P3"] = "2. Могут быть использованы только файлы из Interface\\Addons\\"
L["INSTRUCTIONS_P4"] = "3. Поддерживаются только TGA или BLP форматы."
L["INSTRUCTIONS_P5"] = "4. графические файлы должны иметь размеры, увеличения на 2 (т.е. 128, 256, 512, 1024)"
L["INSTRUCTIONS_P6"] = "Чтобы получить доступ к теме под название \"DragonUI\", состоящий из файлов DragonUI-1.tga, DragonUI-2.tga, DragonUI-3.tga, DragonUI-4.tga в папке \\Interface\\Addons\\CustomArt\\, то вы должны ввести CustomArt\\DragonUI в поле выше. Далее, перетащите палзунок \"Деление на части\" до 4, для указания что в теме 4 файла."
L["INSTRUCTIONS_P7"] = "If you intend to use the viewport functions of this addon and the top part of your artwork is intended to be transparent then set the portion to be overlapped with the \"Overlap\" slider." -- Requires localization
L["INSTRUCTIONS_P8"] = "Some artwork has the artist name embedded on the right of the art files but you can adjust the length of the artwork with the slider to move this portion off the edge of the screen." -- Requires localization
L["INSTRUCTIONS_P9"] = "Данная функция совместима со шкурками для BTex, nUI, XArt и с большинством других модификаций такого типа."
L["Left panel"] = "Левая панель"
L["Left panel overrides"] = "Замена левой панели"
L["Left panel properties"] = "Свойства левой панели"
L["Length Adjust"] = "Регулировка длины"
L["Load custom artwork from external files"] = "Загрузка пользовательской иллюстрации из внешних файлов"
L["Loaded"] = "загружен"
L["Maximum scale of the artwork before stretching occurs"] = "Максимальный масштаб иллюстрации до вытягивания"
L["Mixed themes"] = "Смешанны темы"
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = "Количество частей на которые делиться иллюсьрация (по умолчанию 3, некоторые аддоны используют 4 или 5)"
L["Panel overrides"] = "Замена панели"
L["Panel thickness"] = "Толщина панели"
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = "Путь к теме иллюстраций из вашей папки аддонов, например: SunnArt\\royal  (не включают в себя номер части или расширение файла)"
L["Percentage of artwork that will overlap the game world"] = "Процентное соотношение иллюстрации, которые будут накладываться на игровой мир"
L["Profiles"] = "Профили"
L["Profile Upgraded"] = "Профили обновлены"
L["Reset"] = "Сброс"
L["Resize to fit"] = "Изменение размера для подгонки"
L["Resize to match left and right frames"] = "Изменение размера в соответствии левой и правой области"
L["Resize to match top and bottom frames"] = "Изменение размера в соответствии верхней и нижней области"
L["Resize Viewport"] = "Изменять размер точки обзора"
L["Restore default values"] = "Востонавливает значения по умолчанию"
L["Right panel"] = "Правая панель"
L["Right panel overrides"] = "Замена правой панели"
L["Right panel properties"] = "Свойства правой панели"
L["Rotate Panel"] = "Поворот панели"
L["Rotate the panel so the artwork appears upside down"] = "Поворот панели соответственно рисунку иллюстрации"
L["Save theme"] = "Сохранить тему"
L["Sections"] = "Деление на части"
L["Sets the strata (layer depth) of the frames"] = "Установка слоя области (уровень глубены слоя)"
L["Side Bars"] = "Боковые панели"
L["Solid colour"] = "Заливка панели"
L["SunnArt"] = "SunnArt"
L["Sunn - Viewport Art"] = "Sunn - Viewport Art"
L["Theme"] = "Тема"
L["Theme deleted"] = "Тема удалена"
L["Theme name"] = "Название темы"
L["Theme restored to original settings"] = "Тема восстановлена на стандартные настройки"
L["Theme saved"] = "Тема сохранена"
L["Toggle auto-stretch for this panel"] = "Вкл/Выкл авто-вытягивание для данной панели"
L["Toggle Overlay/Viewport mode for this panel"] = "Вкл/Выкл режима наложения/точки обзора для данной панели"
L["Toggle UI"] = "Переглючить интерфейс"
L["Toggle UI key binding set to"] = "Toggle UI key binding set to" -- Requires localization
L["Top panel"] = "Верхняя панель"
L["Top panel overrides"] = "Замена верхней панели"
L["Top panel properties"] = "Свойства верхней панели"
L["Transparency of the panel artwork"] = "Прозрачность иллюстрации панели"
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = "Для настроек введите \"/sa\" или для списка команд \"/sa help\""
L["Update"] = "Обновить"
L["Update SunnArt panels"] = "Обновить панели SunnArt"
L["Various Themes"] = "Различные темы"
L["Vertical Viewport"] = "Вертикально"
L["Viewport Settings"] = "Настройки точки обзора"
